#result {

  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
  transition: opacity 2s ease;
}

#tor {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
  opacity: 0;  
}

#advertising {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
  background: #000000;
  transition: opacity 2s ease;

}

#weather {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
  background: #035adc;
  transition: opacity 2s ease;
}

#standby {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
  background: #000000;
  background: url(../img/farbverlauf.png);
  background-size: cover;
  transition: opacity 2s ease;
}
/* Spielpartie */
#spielpartie {
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;

  display: flex;
  font-family: sans-serif;
  font-weight: bold;
  background: #000000;
  transition: opacity 2s ease;
}
#freetext {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;

  font-family: sans-serif;
  font-weight: bold;
  background: #000000;
  text-align: center;
  width: 50px;
  word-wrap: break-word;
  font-size: 0.20em;
  transition: opacity 2s ease;
}

#countdown {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  font-family: sans-serif;
  font-weight: bold;
  background: #000000;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center; /* Horizontale Zentrierung */
  align-items: center; /* Vertikale Zentrierung */
  font-size: 0.55em;
  background: url(../img/farbverlauf.png);
  background-size: cover;
  transition: opacity 2s ease;
}

#flyer {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
  background: #000000;
  text-align: center;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.12em;
  transition: opacity 2s ease;
}

#spieler {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
  background: url(../img/farbverlauf.png);
  background-size: cover;
  transition: opacity 2s ease;
}

#torschuetze {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
  background: url(../img/farbverlauf.png);
  background-size: cover;
  transition: opacity 2s ease;
}

#goal {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-size: 0.12em;
  background: #000000;
  opacity: 0;
}


#animation {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
}

/* Standby */


#standby_time {
  text-align: center;
  position: absolute;
  height: 25%;
  width: 100%;
  top: 20%;
  left: 0%;

  font-family: sans-serif;
  font-size: 0.30em;
  display: flex;
  align-items: center;
  justify-content: center;
}
#standby_temp {
  text-align: center;
  position: absolute;
  height: 25%;
  width: 60%;
  top: 60%;
  left: 40%;

  font-family: sans-serif;
  font-size: 0.22em;
  display: flex;
  align-items: center;
  justify-content: center;
}
#standby_temp_icon {
  text-align: center;
  position: absolute;
  height: 25%;
  width: 60%;
  top: 60%;
  left: 0%;

  font-family: sans-serif;
  font-size: 0.30em;
  display: flex;
  align-items: center;
  justify-content: center;
}


/*Flyer */

#flyer_image {
  position: absolute;
    text-align: center; 
  max-width: 100%;
  max-height: 100%;
  font-family: sans-serif;
  font-size: 0.25em;
  display: flex;
  align-items: center;
  justify-content: center;
}


#spielerslide {

  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
}

.fade {
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
}

#video {
  z-index: 0;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  background: #000000;
}

#banner {
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  display: flex;
  font-family: sans-serif;
  font-weight: bold;
  background: #000000;
}

#timebox {
  position: absolute;
  height: 25%;
  width: 50%;
  top: 0%;
  left: 0%;
  background-color: hsl(0, 0%, 0%);
  color: #ffffff;
}

#time {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-size: 0.22em;
  display: flex;
  align-items: center;
  justify-content: center;
}

#zeitbox {
  z-index: -1;
  position: absolute;
  height: 25%;
  width: 50%;
  top: 0%;
  left: 50%;
  background-color: hsl(0, 0%, 0%);
}

#overtimezeitbox {
  z-index: 1;
  position: absolute;
  height: 25%;
  width: 50%;
  top: 0%;
  left: 0%;
  background-color: hsl(0, 83%, 45%);
}

#overtime {
  text-align: center;
  position: absolute;
  height: 25%;
  width: 50%;
  top: 0%;
  left: 50%;
  color: white;
  background-color: rgba(255, 0, 0);
  font-family: sans-serif;
  font-size: 0.22em;
  display: flex;
  align-items: center;
  justify-content: center;
}

#zeit {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-size: 0.22em;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
}

#resultseperator {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-size: 0.40em;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  opacity: 0;
}

#heimresultbox {
  align-items: center;
  position: absolute;
  height: 75%;
  width: 100%;
  top: 0%;
  left: 0%;
}

#heimbox {
  position: absolute;
  height: 75%;
  width: 50%;
  bottom: 0%;
  left: 0%;
  /*background-color: rgb(229, 190, 1);*/
  color: rgb(30, 57, 209);
}

#heimresult {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-size: 0.6em;
  display: flex;
  align-items: center;
  justify-content: center;
}

#heimnamebox {
  position: absolute;
  height: 25%;
  width: 100%;
  bottom: 0%;
  left: 0%;
}

#heimname {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-family: sans-serif;
  font-size: 0.22em;
  display: flex;
  align-items: center;
  justify-content: center;
}

#gastbox {
  position: absolute;
  height: 75%;
  width: 50%;
  bottom: 0%;
  left: 50%;
  background-color: #d11717;
  color: #ffffff;
}

#gastresultbox {
  align-items: center;
  position: absolute;
  height: 75%;
  width: 100%;
  top: 0%;
  left: 0%;
}

#gastresult {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-size: 0.6em;
  display: flex;
  align-items: center;
  justify-content: center;
}

#gastnamebox {
  position: absolute;
  height: 25%;
  width: 100%;
  bottom: 0%;
  left: 0%;
}

#gastname {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-size: 0.22em;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Weather */

#todaytempbox {
  position: absolute;
  height: 20%;
  width: 80%;
  top: 0%;
  left: 10%;
  border-color: #d11717;
  border-style: solid;
  border-width: 1px;
  color: #ffffff;
  font-size: 50px;

}

#actualiconbox {
  position: absolute;
  height: 50%;
  width: 50%;
  top: 20%;
  left: 50%;
  border-color: #d11717;
  border-style: solid;
  border-width: 1px;
  color: #ffffff;
  font-size: 200px;
}

#forcastbox1 {
  position: absolute;
  height: 30%;
  width: 20%;
  top: 70%;
  left: 0%;
  border-color: #d11717;
  border-style: solid;
  border-width: 1px;
  color: #ffffff;
}

#forcasttemp1 {
  position: absolute;
  text-align: center;
  height: 10%;
  width: 20%;
  border-color: #d11717;
  border-style: solid;
  border-width: 1px;
}

#forcasticon1 {
  position: absolute;
  text-align: center;
  height: 10%;
  width: 20%;
  top: 10%;
  border-color: #d11717;
  border-style: solid;
  border-width: 1px;
}

#forcasttime1 {
  position: absolute;
  text-align: center;
  height: 10%;
  width: 20%;
  top: 20%;
  border-color: #d11717;
  border-style: solid;
  border-width: 1px;
}

#forcastbox2 {
  position: absolute;
  height: 20%;
  width: 20%;
  top: 80%;
  left: 20%;
  border-color: #d11717;
  border-style: solid;
  border-width: 1px;
  color: #ffffff;
}

#forcastbox3 {
  position: absolute;
  height: 20%;
  width: 20%;
  top: 80%;
  left: 40%;
  border-color: #d11717;
  border-style: solid;
  border-width: 1px;
  color: #ffffff;
}

#forcastbox4 {
  position: absolute;
  height: 20%;
  width: 20%;
  top: 80%;
  left: 60%;
  border-color: #d11717;
  border-style: solid;
  border-width: 1px;
  color: #ffffff;
}

#forcastbox5 {
  position: absolute;
  height: 20%;
  width: 20%;
  top: 80%;
  left: 80%;
  border-color: #d11717;
  border-style: solid;
  border-width: 1px;
  color: #ffffff;
}



#titelbox {
  position: absolute;
  height: 25%;
  width: 100%;
  top: 0%;
  left: 0%;
  background-color: #000000;
  color: #ffffff;

}

#wappen_heim_img_torby {
  width: 100%;
  height: 100%;
  object-fit: contain; 


}

#wappen_heim_img_goal {
  width: 100%;
  height: 100%;
  object-fit: contain; 


}


#wappen_titel {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-size: 0.21em;
  display: flex;
  align-items: center;
  justify-content: center;
}

#wappen_heimbox {
  position: absolute;
  height: 75%;
  width: 50%;
  top: 25%;
  left: 0%;
  background-color: #000000;
  color: #ffffff;
}

#wappen_heim {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0%;
  right: 0%;
  display: flex;
  justify-content: center;
}

#wappen_heim_img {
  position: absolute;
  height: 100%;
  bottom: 0%;
}

#wappen_gastbox {
  position: absolute;
  height: 75%;
  width: 50%;
  top: 25%;
  left: 50%;
  background-color: #17d117;
  color: #ffffff;
}

#wappen_gast {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0%;
  right: 0%;
  display: flex;
  justify-content: center;
}

#wappen_gast_img {
  position: absolute;
  height: 100%;
  bottom: 0%;
}

#halftimeinfo {
  display: none;

}

#testtime {
  display: none;
}

#testtime2 {
  display: none;
}

#overtesttime2 {
  display: none;
}

#overtesttime {
  display: none;
}

.mySlides {
  /*display: none;*/
  opacity: 0;

}

#sbild_torschuetze {
  position: absolute;
  z-index: +1;
  float: left;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
}

#torschuetze_bild {
  position: absolute;
  height: 100%;
  width: 60%;
  bottom: 0%;
  right: -1%;
}



#heimwappen_spieler {
  text-align: center;
  display: flex;
  align-items: center;


}

#torschuetze_vornamebox {
  position: absolute;
  height: 25%;
  width: 50%;
  top: 0%;
  left: 4%;
}

#torschuetze_vorname {
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  font-size: 0.22em;
  display: flex;
  align-items: left;

}

#torschuetze_namebox {
  position: absolute;
  height: 25%;
  width: 50%;
  top: 25%;
  left: 4%;
}

#torschuetze_name {
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  font-size: 0.22em;
  display: flex;
  align-items: center;

}

#torschuetze_nummerbox {
  position: absolute;
  height: 60%;
  width: 50%;
  bottom: -5%;
  left: -5%;
}

#torschuetze_nummer {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.6em;

}

/* Spieleraufstellung */


.sbild {
  position: absolute;

  z-index: +1;
  float: left;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
}

.spieler_bild {
  position: absolute;
  height: 100%;
  width: 60%;
  bottom: 0%;
  right: -1%;
}

#spielerslide {
  width: 100%;
  height: 100%;
}

#heimwappen_spieler {
  text-align: center;
  display: flex;
  align-items: center;
  display: flex;
  align-items: left;
  justify-content: center;
  height: 100%;
  position: absolute;
  left: 25%;
}

#spieler_info {

  position: absolute;
  float: center;
  height: 70%;
  width: 100%;
  top: 40%;
  left: 30%;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
}

#spieler_vorname_box {
  position: absolute;
  height: 25%;
  width: 50%;
  top: 0%;
  left: 4%;

}

#spieler_vorname {
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  font-size: 0.22em;
  display: flex;
  align-items: left;

}

#spieler_name_box {
  position: absolute;
  height: 25%;
  width: 50%;
  top: 25%;
  left: 4%;

}

#spieler_name {
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  font-size: 0.22em;
  display: flex;
  align-items: center;

}

#spieler_nummer_box {
  position: absolute;
  height: 60%;
  width: 50%;
  bottom: -5%;
  left: -5%;


}

#spieler_nummer {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.6em;
}


#ersatzbank {
  font-size: 0.26em;
  position: absolute;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;

}

#trainer {
  font-size: 0.26em;
  position: absolute;
  height: 100%;
  width: 100%;

  display: flex;
  align-items: center;
  justify-content: center;

}

#spielerkader {
  font-size: 0.26em;
  position: absolute;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;

}

/* TOR VIDEO */



#goalvideo {
  z-index: 1;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000000;
}

#tor {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  /*color: rgb(229, 190, 1);*/
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 5em;
background-color: rgb(14, 30, 91);
}

#torby {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2em;
}

#tor2 {
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-size: 0.5em;

}

#torschuetze_text{
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.3em;
}
#torby2 {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2em;
}
#tortext1 {
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
 /* color: rgb(229, 190, 1);*/
  display: flex;
 
  justify-content: center;
  font-size: 2em;
  top: 15%;
}
#tortext2 {
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  /*color: rgb(229, 190, 1);*/
  display: flex;
  
  justify-content: center;
  font-size: 2em;
  top: 50%;
}
#tornewresult {
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px #000000;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2em;
}